### Property

# Vte Terminal:scroll-on-output

#### Declaration

    property scroll-on-output: gboolean [ read, write ]

#### Description [src]

Controls whether or not the terminal will forcibly scroll to the bottom of the viewable history when the new data is received from the child.

Type:`gboolean`

Default value | TRUE
Getter method | `vte_terminal_get_scroll_on_output()`
Setter method | `vte_terminal_set_scroll_on_output()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no